<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="shortcut icon" href="https://img.icons8.com/color/48/000000/javascript--v1.png" />
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
	<link rel="stylesheet" href="./styles/style.css">
	<title>Example</title>
</head>

<body>
	<!-- <section class="example">
		<div class="block">
			<div class="block__inner">
				<span class="block__inner-span">Span 1</span>
			</div>
			<div class="block__inner">
				<span class="block__inner-span">Span 2</span>
			</div>
			<div class="block__inner">
				<span class="block__inner-span">Span 3</span>
			</div>
			<div class="block__inner">
				<span class="block__inner-span">Span 4</span>
			</div>
		</div>
		<ul class="list">
			<li class="list__item">One</li>
			<li class="list__item">Two</li>
			<li class="list__item">Three</li>
			<li class="list__item">Four</li>
			<li class="list__item">Five</li>
			<li class="list__item">Six</li>
		</ul>
		
	</section> -->
	<div id="house">
		<div data-tooltip="Здесь - крыша" id="roof"></div>
		<div id="main" data-tooltip="Здесь - домашний интерьер">Даже имена у них были похожи. Звали поросят: Ниф-Ниф,
			Нуф-Нуф и
			Наф-Наф. Все лето они кувыркались в зеленой
			траве, грелись на солнышке, нежились в лужах.

			Но вот наступила осень. Солнце уже не так сильно припекало, серые облака тянулись над пожелтевшим</div>
		<a href="https://ru.wikipedia.org/wiki/%D0%A2%D1%80%D0%B8_%D0%BF%D0%BE%D1%80%D0%BE%D1%81%D1%91%D0%BD%D0%BA%D0%B0"
			data-tooltip="Читать далее…">Наведи курсор на меня</a>
	</div>
	<script src="./js/modules/_example.js"></script>
</body>

</html>